<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2a56c94b22be30a17b943285ba7adbfc">
  <dict>
    <!--2023-01-12 14:10:17.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:46:28.000-->
    <int key="num_match">10</int>
  </dict>
</config>
